{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"copia verbale di riconoscimento d’invalidità rilasciato dalla competente autorità sanitaria",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Denuncia TARI tassa sui rifiuti - utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Denuncia TARI tassa sui rifiuti - utenze domestiche {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Denuncia TARI tassa sui rifiuti - utenze domestiche'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Denuncia TARI tassa sui rifiuti - utenze domestiche </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Proprieta_DatiPersonaObbligatori" name="Proprieta_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Proprieta_Titolo" name="Proprieta_Titolo" type="hidden" value="Richiedente"/>
<input id="Proprieta_Ruolo" name="Proprieta_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Proprieta", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="space-1"></div>

<div class="container">
  <div class="title-3"> MOTIVO DELLA DENUNCIA </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> il/i motivo/i della denuncia </div>
</div>

<div class="container border bg-light">
    <div id="Tassonomia_Motivare" name="Tassonomia_Motivare" label="Motivazione" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Motivare" id="Tassonomia_Motivare1" name="Tassonomia_Motivare1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivare1"> nuovo contribuente </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Motivare1.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Felsa"> Inserire la data di inizio occupazione </label>
        <input class="form-control" id="Parametri_Felsa" name="Parametri_Felsa" label="Inserire la data di inizio occupazione" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Motivare" id="Tassonomia_Motivare2" name="Tassonomia_Motivare2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivare2"> aumento della superficie tassabile </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Motivare2.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Felsa2"> Inserire la data di inizio variazione </label>
        <input class="form-control" id="Parametri_Felsa2" name="Parametri_Felsa2" label="Inserire la data di inizio variazione" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Motivare" id="Tassonomia_Motivare3" name="Tassonomia_Motivare3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivare3"> diminuzione della superficie tassabile </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Motivare3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Felsa3"> Inserire la data di inizio variazione </label>
        <input class="form-control" id="Parametri_Felsa3" name="Parametri_Felsa3" label="Inserire la data di inizio variazione" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Motivare" id="Tassonomia_Motivare4" name="Tassonomia_Motivare4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Motivare4"> cessazione dell'utenza </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Motivare4.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Felsa4"> Inserire la data di chiusura </label>
        <input class="form-control" id="Parametri_Felsa4" name="Parametri_Felsa4" label="Inserire la data di chiusura" format="date">
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
        <input class="form-check-input" group="Tassonomia_Motivare" id="Tassonomia_Motivare5" name="Tassonomia_Motivare5" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Motivare5"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" type="text" id="Tassonomia_Felsa5" name="Tassonomia_Felsa5" label="Specificare altro" mandatory_enabled="#Tassonomia_Motivare5.checked()">
    </div>
  </div>  
</div>


<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>

<div class="container border bg-light">
    <div class="form-row" mandatory_enabled="true">
      
      <div class="col-lg-12"></div>  
    </div>
      
    
    <div class="form-check indent-1">
     <div id="Tassonomia_attuale" name="Tassonomia_attuale" label="Label" mandatory_enabled="true"></div>
     <input class="form-check-input" id="Tassonomia_attuale1" name="Tassonomia_attuale" type="radio" value="1">
     <label class="form-check-label text-justify" for="Tassonomia_attuale1"> di occupare i locali di seguito specicati </label>
    </div>

    <div class="form-row" mandatory_enabled="#Tassonomia_attuale1.checked()">
        <div class="form-group col-lg-12">
          
        </div>
        <div class="form-check indent-2">
          <div id="Tassonomia_Criceto" name="Tassonomia_Criceto" label="Label"></div>
          <input class="form-check-input" id="Tassonomia_Criceto1" name="Tassonomia_Criceto" type="radio" value="1">
          <label class="form-check-label text-justify" for="Tassonomia_Criceto1"> abitazione principale (residenza) </label>
         </div>
         
         <div class="form-check indent-2">
           
           <input class="form-check-input" id="Tassonomia_Criceto2" name="Tassonomia_Criceto" type="radio" value="2">
           <label class="form-check-label text-justify" for="Tassonomia_Criceto"> seconda casa (non residenza) </label>
           
           
         </div>
      </div>
    
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_attuale2" name="Tassonomia_attuale" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_attuale"> di cessare l'occupazione dei locali di seguito specificati </label>
      
      
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_attuale2.checked()">
      <div class="form-group col-lg-12">
        
      </div>
      <div class="form-check indent-2">
        <div id="Tassonomia_Tribale" name="Tassonomia_Tribale" label="Label"></div>
        <input class="form-check-input" id="Tassonomia_Tribale1" name="Tassonomia_Tribale" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Tribale1"> abitazione principale (residenza) </label>
       </div>
       
       <div class="form-check indent-2">
         
         <input class="form-check-input" id="Tassonomia_Tribale2" name="Tassonomia_Tribale" type="radio" value="2">
         <label class="form-check-label text-justify" for="Tassonomia_Tribale"> seconda casa (non residenza) </label>
         
         
       </div>
    </div>
  
</div>





<div class="container">
  <div class="paragraph text-justify"> Identificativi catastali </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Gazzelle"> Inserire la via e il numero civico separati da una virgola </label>
      <input class="form-control" id="Parametri_Gazzelle" name="Parametri_Gazzelle" label="Inserire la via e il numero civico separati da una virgola">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Veron"> Inserire il proprietario dell'immobile </label>
      <input class="form-control" id="Parametri_Veron" name="Parametri_Veron" label="Inserire il proprietario dell'immobile">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-2">
      <label for="Parametri_Foglia"> Foglio </label>
      <input class="form-control" id="Parametri_Foglia" name="Parametri_Foglia" label="Foglio">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Mappa"> Mappale </label>
      <input class="form-control" id="Parametri_Mappa" name="Parametri_Mappa" label="Mappale">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Subalterno"> Subalterno </label>
      <input class="form-control" id="Parametri_Subalterno" name="Parametri_Subalterno" label="Subalterno">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Catego"> Categoria </label>
      <input class="form-control" id="Parametri_Catego" name="Parametri_Catego" label="Categoria">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Classen"> Classe </label>
      <input class="form-control" id="Parametri_Classen" name="Parametri_Classen" label="Classe">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_Vaniglia"> Vani </label>
      <input class="form-control" id="Parametri_Vaniglia" name="Parametri_Vaniglia" label="Vani">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_Meter"> Mq </label>
      <input class="form-control" id="Parametri_Meter" name="Parametri_Meter" label="Mq" format="number">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Foglia.value()">
      <label for="Parametri_Foglia2"> </label>
      <input class="form-control" id="Parametri_Foglia2" name="Parametri_Foglia2" label="Foglio">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Foglia2.value()">
      <label for="Parametri_Mappa2"> </label>
      <input class="form-control" id="Parametri_Mappa2" name="Parametri_Mappa2" label="Mappale">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Foglia2.value()">
      <label for="Parametri_Subalterno2"> </label>
      <input class="form-control" id="Parametri_Subalterno2" name="Parametri_Subalterno2" label="Subalterno">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Foglia2.value()">
      <label for="Parametri_Catego2"> </label>
      <input class="form-control" id="Parametri_Catego2" name="Parametri_Catego2" label="Categoria">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Foglia2.value()">
      <label for="Parametri_Classen2"> </label>
      <input class="form-control" id="Parametri_Classen2" name="Parametri_Classen2" label="Classe">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Foglia2.value()">
      <label for="Parametri_Vaniglia2"> </label>
      <input class="form-control" id="Parametri_Vaniglia2" name="Parametri_Vaniglia2" label="Vani">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Foglia2.value()">
      <label for="Parametri_Meter2"> </label>
      <input class="form-control" id="Parametri_Meter2" name="Parametri_Meter2" label="Mq" format="number">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Foglia2.value()">
      <label for="Parametri_Foglia3"> </label>
      <input class="form-control" id="Parametri_Foglia3" name="Parametri_Foglia3" label="Foglio">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Foglia3.value()">
      <label for="Parametri_Mappa3"> </label>
      <input class="form-control" id="Parametri_Mappa3" name="Parametri_Mappa3" label="Mappale">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Foglia3.value()">
      <label for="Parametri_Subalterno3"> </label>
      <input class="form-control" id="Parametri_Subalterno3" name="Parametri_Subalterno3" label="Subalterno">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Foglia3.value()">
      <label for="Parametri_Catego3"> </label>
      <input class="form-control" id="Parametri_Catego3" name="Parametri_Catego3" label="Categoria">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Foglia3.value()">
      <label for="Parametri_Classen3"> </label>
      <input class="form-control" id="Parametri_Classen3" name="Parametri_Classen3" label="Classe">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Foglia3.value()">
      <label for="Parametri_Vaniglia3"> </label>
      <input class="form-control" id="Parametri_Vaniglia3" name="Parametri_Vaniglia3" label="Vani">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Foglia3.value()">
      <label for="Parametri_Meter3"> </label>
      <input class="form-control" id="Parametri_Meter3" name="Parametri_Meter3" label="Mq" format="number">
    </div>
  </div>
</div>


<div class="container border bg-light">
  <div id="Tassonomia_Apparta" name="Tassonomia_Apparta" label="Appartamento" mandatory_enabled="true"></div>
<div class="form-check indent-1">
  
  <input class="form-check-input" group="Tassonomia_Apparta" id="Tassonomia_Apparta1" name="Tassonomia_Apparta1" type="checkbox" value="SI">
  <label class="form-check-label text-justify" for="Tassonomia_Apparta1"> superficie calpestabile dell'appartamento comprese mansarda e taverna (esclusi balconi e terrazze) </label>
</div>
<div class="form-row" mandatory_enabled="#Tassonomia_Apparta1.checked()">
  <div class="form-group col-lg-12">
    <div class="form-check indent-2">
      <label for="Parametri_Remond"> Inserire i Mq </label>
      <input class="form-control" id="Parametri_Remond" name="Parametri_Remond" label="Inserire la data di inizio occupazione" format="number">
    </div>
  </div>
</div>
<div class="form-check indent-1">
  
  <input class="form-check-input" group="Tassonomia_Apparta" id="Tassonomia_Apparta2" name="Tassonomia_Apparta2" type="checkbox" value="SI">
  <label class="form-check-label text-justify" for="Tassonomia_Apparta2"> superficie del relativo garage e/o posto auto coperto </label>
</div>
<div class="form-row" mandatory_enabled="#Tassonomia_Apparta2.checked()">
  <div class="form-group col-lg-12">
    <div class="form-check indent-2">
      <label for="Parametri_Remond2"> Inserire i Mq </label>
      <input class="form-control" id="Parametri_Remond2" name="Parametri_Remond2" label="Inserire i Mq" format="number">
    </div>
  </div>
</div>
<div class="form-check indent-1">
  
  <input class="form-check-input" group="Tassonomia_Apparta" id="Tassonomia_Apparta3" name="Tassonomia_Apparta3" type="checkbox" value="SI">
  <label class="form-check-label text-justify" for="Tassonomia_Apparta3"> superficie delle cantine, solai, seminterrati (per le parti aventi un'altezza di almeno mt. 1,50) </label>
</div>
<div class="form-row" mandatory_enabled="#Tassonomia_Apparta3.checked()">
  <div class="form-group col-lg-12">
    <div class="form-check indent-2">
      <label for="Parametri_Remond3"> Inserire i Mq </label>
      <input class="form-control" id="Parametri_Remond3" name="Parametri_Remond3" label="Inserire i Mq" format="number">
    </div>
  </div>
</div>
<div class="form-check indent-1">
  <input class="form-check-input" id="Totalizzare" name="Totalizzare" type="checkbox" value="SI" checked="checked">
  <label class="form-check-label text-justify" for="Totalizzare"> totale superficie tassabile </label>
</div>
<div class="form-row" mandatory_enabled="true">
  <div class="form-group col-lg-12">
    <div class="form-check indent-2">
      <label for="Parametri_Remond4"> Inserire i Mq </label>
      <input class="form-control" id="Parametri_Remond4" name="Parametri_Remond4" label="Inserire i Mq" format="number">
    </div>
  </div>
</div>
</div>



<div class="container">
  <div class="title-3"> DICHIARA ALTRESì CHE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_Altresi" name="Tassonomia_Altresi" label="con il dichiarante" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Altresi" id="Tassonomia_Altresi1" name="Tassonomia_Altresi1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Altresi1"> con il dichiarante </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Altresi1.checked()">
    <div class="form-group col-lg-3">
      <div class="form-check indent-2">
        <label for="Parametri_Trcognome"> Cognome </label>
        <input class="form-control" id="Parametri_Trcognome" name="Parametri_Trcognome" label="Cognome">
      </div>
    </div>
    <div class="form-group col-lg-3">
      <div class="form-check indent-2">
        <label for="Parametri_Trnomello"> Nome </label>
        <input class="form-control" id="Parametri_Trnomello" name="Parametri_Trnomello" label="Nome">
      </div>
    </div>
    <div class="form-group col-lg-3">
      <div class="form-check indent-2">
        <label for="Parametri_Trdate"> Data di nascita </label>
        <input class="form-control" id="Parametri_Trdate" name="Parametri_Trdate" label="Data di nascita" format="date">
      </div>
    </div>
    <div class="form-group col-lg-3">
      <div class="form-check indent-2">
        <label for="Parametri_Trgradare"> Grado di parentela </label>
        <input class="form-control" id="Parametri_Trgradare" name="Parametri_Trgradare" label="Grado di parentela">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_Trcognome.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trcognome2"> </label>
        <input class="form-control" id="Parametri_Trcognome2" name="Parametri_Trcognome2" label="Cognome">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome2.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trnomello2"> </label>
        <input class="form-control" id="Parametri_Trnomello2" name="Parametri_Trnomello2" label="Nome">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome2.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trdate2"> </label>
        <input class="form-control" id="Parametri_Trdate2" name="Parametri_Trdate2" label="Data di nascita" format="date">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome2.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trgradare2"> </label>
        <input class="form-control" id="Parametri_Trgradare2" name="Parametri_Trgradare2" label="Grado di parentela">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_Trcognome2.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trcognome3"> </label>
        <input class="form-control" id="Parametri_Trcognome3" name="Parametri_Trcognome3" label="Cognome">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome3.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trnomello3"> </label>
        <input class="form-control" id="Parametri_Trnomello3" name="Parametri_Trnomello3" label="Nome">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome3.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trdate3"> </label>
        <input class="form-control" id="Parametri_Trdate3" name="Parametri_Trdate3" label="Data di nascita" format="date">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome3.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trgradare3"> </label>
        <input class="form-control" id="Parametri_Trgradare3" name="Parametri_Trgradare3" label="Grado di parentela">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_Trcognome3.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trcognome4"> </label>
        <input class="form-control" id="Parametri_Trcognome4" name="Parametri_Trcognome4" label="Cognome">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome4.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trnomello4"> </label>
        <input class="form-control" id="Parametri_Trnomello4" name="Parametri_Trnomello4" label="Nome">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome4.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trdate4"> </label>
        <input class="form-control" id="Parametri_Trdate4" name="Parametri_Trdate4" label="Data di nascita" format="date">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome4.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trgradare4"> </label>
        <input class="form-control" id="Parametri_Trgradare4" name="Parametri_Trgradare4" label="Grado di parentela">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" enabled="#Parametri_Trcognome4.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trcognome5"> </label>
        <input class="form-control" id="Parametri_Trcognome5" name="Parametri_Trcognome5" label="Cognome">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome5.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trnomello5"> </label>
        <input class="form-control" id="Parametri_Trnomello5" name="Parametri_Trnomello5" label="Nome">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome5.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trdate5"> </label>
        <input class="form-control" id="Parametri_Trdate5" name="Parametri_Trdate5" label="Data di nascita" format="date">
      </div>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Trcognome5.value()">
      <div class="form-check indent-2">
        <label for="Parametri_Trgradare5"> </label>
        <input class="form-control" id="Parametri_Trgradare5" name="Parametri_Trgradare5" label="Grado di parentela">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Altresi" id="Tassonomia_Altresi2" name="Tassonomia_Altresi2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Altresi2"> con il dichiarante coabita l'invalido, con invalidità superiore al 74% </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Altresi2.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Invalidato"> Inserire il cognome e nome dell'invalido </label>
        <input class="form-control" id="Parametri_Invalidato" name="Parametri_Invalidato" label="Inserire il cognome e nome dell'invalido">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Altresi" id="Tassonomia_Altresi3" name="Tassonomia_Altresi3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Altresi3"> il bidone/i del verde è/sono utilizzato/i dal dichiarante </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Altresi3.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Verdognolo"> Inserire il numero di bidoni del verde </label>
        <input class="form-control" id="Parametri_Verdognolo" name="Parametri_Verdognolo" label="Inserire il numero di bidoni del verde" format="number">
      </div>
    </div>
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Etichetta"> Inserire il numero dell'etichetta del bidone </label>
        <input class="form-control" id="Parametri_Etichetta" name="Parametri_Etichetta" label="Inserire l'etichetta del bidone">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Altresi" id="Tassonomia_Altresi4" name="Tassonomia_Altresi4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Altresi4"> che il bidone del verde è stato restituito/ceduto </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Altresi4.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Xavi"> Inserire il nome e cognome della persona a cui è stato ceduto/restituito il bidone </label>
        <input class="form-control" id="Parametri_Xavi" name="Parametri_Xavi" label="Inserire il nome e cognome della persona a cui è stato ceduto il bidone">
      </div>
    </div>
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Iniesta"> Inserire la data di cessione/restituzione del bidone </label>
        <input class="form-control" id="Parametri_Iniesta" name="Parametri_Iniesta" label="Inserire la data di cessione del bidone" format="date">
      </div>
    </div>
  </div>
</div>


<div class="container">
  <div class="title-3"> AVVERTENZE </div>
</div>

<div class="container">
  

  <div class="form-check indent-1">
    <input class="form-check-input" id="Montecchio" name="Montecchio" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Montecchio"> i soggetti tenuti al pagamento della TARI hanno l'obbligo di presentare, entro 60 giorni dall'inizio dell'occupazione o detenzione, denuncia dei locali ed aree suscettibili di produzione di rifiuti utilizzando il presente modello </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Montecchio2" name="Montecchio2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Montecchio2"> in caso di variazione delle condizioni incidenti sul calcolo della tariffa l'utente è tenuto a presentare nuova denuncia di variazione entro 30 giorni. Nel caso si tratti di variazione nel numero dei componenti del nucleo familiare dei residenti, verrà rilevata comunque annualmente d'ufficio, in modo automatizzato, dagli archivi anagrafici con riferimento alla situazione alla data del 1 gennaio dell’anno di bollettazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Montecchio3" name="Montecchio3" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Montecchio3"> la denuncia deve essere sottoscritta e presentata o spedita all’ufficio del protocollo comunale da uno dei coobbligati, corredata da una copia fotostatica del documento d’identità del dichiarante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Montecchio4" name="Montecchio4" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Montecchio4"> nel caso di nuova utenza, la domanda deve essere corredata da una planimetria catastale della/e unità immobiliare/i ossia una pianta del progetto approvato, al fine di poter attribuire o verificare la corretta applicazione della tariffa in funzione dell’utilizzo degli stessi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Montecchio5" name="Montecchio5" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Montecchio5"> nel caso di cessazione dell’utenza o cambio di residenza per chiudere la posizione contributiva esistente è necessario allegare al presente modello copia della comunicazione di chiusura dei contatori acqua, luce e gas, fatto salvo, nel caso di cambio di residenza, la presentazione della contestuale denuncia di  subentro del nuovo utente nella precedente residenza </label>
  </div>
</div>


<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Cenetta" name="Cenetta" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Cenetta"> di essere consapevole che il Comune di Grezzana tratterà i dati forniti, ai fini della tutela della privacy, nel rispetto delle disposizioni del Regolamento UE – GDPR – N. 679/2016 così come descritte nell’informativa Privacy consultabile sul sito www.comune.grezzana.vr.it e affissa nei pressi degli sportelli aperti al pubblico </label>
  </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}